This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 534189 - (RHQ-1009) include a search/filter box in affinity group add-agents page
include a search/filter box in affinity group add-agents page
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.1
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-22 10:47 EDT by John Mazzitelli
Modified: 2014-05-02 16:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-02 16:03:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2008-10-22 10:47:00 EDT
When adding agents to an affinity group, it would be useful to have a search/filter box (like we have in other  places in the UI).  When you have hundreds of agents, we'll want to be able to search for particular agents that we want to add, rather than paging through looking for them.
Comment 1 Jay Shaughnessy 2008-10-23 16:37:54 EDT
Perhaps there should be an option to expand "Agents not part of an affinity group" to "Agents not part of this group".  This would optionally allow moving an Agent from one group to Another.
Comment 2 Red Hat Bugzilla 2009-11-10 15:21:47 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1009
Comment 3 wes hayutin 2010-02-16 12:09:46 EST
mass add of key word FutureFeature to help track

Note You need to log in before you can comment on or make changes to this bug.